Dell urged users to update the support program

Dell has fixed a vulnerability into the support program that is installed by default on manufacturer’s PCs. Those who have Dell SupportAssist on their Dell PC must update as soon as possible, the company reports in a blog post.

Dell SupportAssist is a program that alerts users if something is wrong with the computer and provides advice on what to do to resolve problems. This program contained a vulnerability, which allowed external code to run on Dell computers.

This is a Dell SupportAssist for Business version 2.0. and Dell SupportAssist for Home version 3.2.1 and all earlier versions. Computers with these versions are at risk.

Users can update the PC via the computer’s automatic update function or manually download the update from the Dell website. The Dell SupportAssist for Business version 2.0.1 version and Dell SupportAssist for Home version 3.2.2 version address the vulnerability.

It is not known whether the vulnerability has been misused by malicious parties and how many computers are involved.

You might also like More from author

Comments are closed.